// Error message that shows when publication can not be opened
"ERROR_PUB_OPEN_MESSAGE" = "Publication cannot be opened";

// Error info text that shows when publication can not be opened
"ERROR_PUB_OPEN_INFO" = "The publication cannot be opened. Please choose another .fbpub file or contact our support.";

// Error info text that will be shown if publication signature is invalid
"ERROR_PUB_SIGNATURE_ERROR" = "This publication has been changed or corrupted and cannot be opened. Please choose another .fbpub file.";

// Choose button title
"CHOOSE_BUTTON_TITLE" = "Choose";

// Cancel button title
"CANCEL_BUTTON_TITLE" = "Cancel";

// OK button title
"OK_BUTTON_TITLE" = "OK";

// Text in choose publications dialog
"CHOOSE_PUBLICATIONS_DIALOG_TEXT" = "Please choose a .fbpub file you want to open.";

// Title of choose publication panel
"CHOOSE_PUBLICATION_WINDOW_TITLE" = "Choose publication file";

// Title of warning alert about incopatible OS X version
"INCOMPATIBLE_VERSION_ALERT_TITLE" = "Incompatible OS X version";

// Text of warning alert about incopatible OS X version
"INCOMPATIBLE_VERSION_ALERT_TEXT" = "Application is not compatible with your OS X version. Please install OS X 10.12 or later.";

